{
    "list": [
        {"widget": "widgets.base.popuptitle",
            "options":{
                "icon":"icons/reno98.png",
                "title":"Serenity"
            },
            "vertical":true
        },
        { 
            "list": [
                {"widget": "widgets.base.tagswitcher",
                    "screen":true
                },
                {"multimenu":[
                    {"widget": "widgets.rootmenu.controls"},
                    {"widget": "widgets.xdgmenu",
                    "options": {
                            "exclude_category": [
                                "Other"
                            ]
                        }
                    }
                ]},
                {"widget": "widgets.rootmenu.buttons"}
            ],
            "vertical": true
        }
    ],
    "vertical": false
}
